Graphics.UI.Gtk.MenuComboToolbar.Menu

# Detail

# Class Hierarchy

# Types

data Menu
class MenuClass o
castToMenu
toMenu

# Constructors

menuNew

# Methods

menuReorderChild
menuPopup
menuSetAccelGroup
menuGetAccelGroup
menuSetAccelPath
menuSetTitle
menuGetTitle
menuPopdown
menuReposition
menuGetActive
menuSetActive
menuSetTearoffState
menuGetTearoffState
menuAttachToWidget
menuDetach
menuGetAttachWidget
menuSetScreen
menuSetMonitor
menuAttach
menuGetForAttachWidget

# Attributes

menuTearoffState
menuAccelGroup
menuActive
menuTitle

# Child Attributes

menuChildLeftAttach
menuChildRightAttach
menuChildTopAttach
menuChildBottomAttach